@charset "utf-8";
@font-face{
	font-family:Code bold;
	src:CODE Bold.otf;
	}
body{
	font-size:1.8em;
	}
.container-fluid#header_background{
	padding:0px !important;
	height:100vh;
	background-image:url(../img/background2.png);
	background-repeat:no-repeat;
	background-size:cover;
}

.logotipo img{
	width:280px;
	margin:auto;
	padding-top:0.5%;
}
	
#slogan{
	color:#FCC52B;
	margin-top:10%;
	margin-bottom:13%;
}
#slogan h2{
	font-size:1.8em;
	}

.btn.orcamento{
	background-color: #D00000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
}
							
.bg-grey {
	background-color: #f6f6f6;
	}
		
#conteudo{
	font-weight:bold;
	text-align:center;
	font-size:1.2em;
	}
	
#servicos_web{
	background-color:#FCC52B;
	padding:2%;
	}
	
#servicos_midia{
	padding:2%;
	}
		
.servicos{
	padding-bottom:5%;
	}
.servicos h2{
	margin-bottom:3%;
	text-align:center;
	font-weight:bold;
	}
.servicos h3{
	font-weight:bold;
	}
.servicos hr{
	border:1px solid #333;
	width:50%;
	}
.servicos p{
	font-weight:normal;
	font-size:1.1em;
	text-align:left;
	margin-top:4%;
}	
#contato{
	font-size:1.2em;
	padding:2%;
	}
#contato h2{
	margin-bottom:3%;
	}
#contato .desenvolvedor{
	font-size:0.8em;
	}
		
footer .glyphicon{
	font-size:20px;
	margin-bottom:20px;
	color:#f4511e;
	}
#developer{
	text-align:right;
	}